import type { _MKMultiPolyline } from "./MKMultiPolyline.js";
import type { _MKOverlayPathRenderer } from "./MKOverlayPathRenderer.js";
export declare class _MKMultiPolylineRenderer extends _MKOverlayPathRenderer {
    static alloc(): _MKMultiPolylineRenderer;
    static new(): _MKMultiPolylineRenderer;
    init(): _MKMultiPolylineRenderer;
    initWithMultiPolyline$(multiPolyline: _MKMultiPolyline): _MKMultiPolylineRenderer;
    multiPolyline(): _MKMultiPolyline;
}
